Subject: Re: Moving Worlds
From: David Warner <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 1996 00:39:29 -0800

On Wed, 21 Feb 1996, Ken Smith wrote:

> Don't you subscribe to Tess? They have had a complete run down on this over the
> past few weeks!

I've thought about subscribing, but I receive so much e-mail right now 
that if I ever went away on vacation, I think the local ISP I use would 
explode!  

Thanks for the info though...I'm REALLY interested in doing a VRML web 
site now...where can I find the LightWave plugin for this though?

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner